/*
Design by Template Holder
http://www.templateholder.com
Released for free under a Creative Commons Attribution 2.5 License
*/

a:link {
	color: #19327B;
}

a:hover {
	text-decoration: underline;
	color: #FF0000;
}

a:visited {
	color: #3886E0;
}

*
{
border: 0;
margin: 0;
}

body
{

	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #5C6B94;
}

#main
{
margin: 0 auto;
width: 1083px;
background: #ffffff url(images/a.jpg) no-repeat center top;
}

#header
{
width: 1063px;
margin: 0 auto;
height: 430px;
}

#logo
{
height: 353px;
padding:0 10px 0 10px;
}

#join
{
position:relative;
left:50px;
top:200px;
}

#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
}


#logo H2 a
{
font-size: 10px;
}

#buttons
{
height: 77px;
}

#buttons li {
	display: inline;
}

#buttons a {
	display: block;
	float: left;
	width: 115px;
	height: 36px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding-top: 13px;
	margin-left: 8px;

}

#buttons a:hover {
	width: 115px;
    height: 36px;
	text-decoration: underline;
}

#content
{
width: 1023px;
margin: 0 auto;
padding:0 20px 20px 20px;
direction:rtl;
}


#left
{
width:680px;
padding:10px;
direction:rtl;
}

#left H1
{
color:#19327B;
margin:0;
padding:0;
font-size:24px;
}

#left H2
{
color: #19327B;
margin: 0;
padding: 0;
font-size: 18px;
padding-top: 10px;
}

#left a
{
 color: #3886E0;
}

#left a:hover {
	text-decoration: none;
	color: #FF0000;
}

#left a:visited {
	color: #19327B;
}

#links
{
margin-top:15px;
padding-left:10px;
padding-right:10px;
}

#links ul
{
margin: 0;
padding: 0;
}

#links ul ul
{
margin: 0;
padding: 0;
list-style: none;
}

#links li
{
direction:rtl;
padding-bottom:15px;
}

#links li h2
{
padding-right:0px;
padding-top:15px;
padding-bottom:10px;
border-bottom: 1px solid #000000;
}

#links li li
{
direction:rtl;
padding-bottom:15px;
border-bottom: 1px solid #CDCDCD;
}

#links li li h3
{
height:36px;
margin:0;
padding-top:5px;
font-size:16px;
}

#links a
{
}

.linkstext
{
float:left;
padding-left:250px;
direction:ltr;
}

#links img
{
max-width:100px;
}

.gallery1
{
width:194px;
display:inline-block;
}

#gallery
{
width:680px;
height:680px;
}

#right
{
position:relative;
float: left;
width: 313px;
direction:rtl;
}


#sidebar 
{
direction:	rtl;
}

#sidebar ul 
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li 
{
	margin-bottom: 15px;
	direction:	rtl;
}

#sidebar li ul {
	padding: 10px;
	border-top: none;
}

#sidebar li li {
	margin: 0;
	padding: 3px 0;
}


#sidebar li h2 {
	height: 36px;
	margin: 0;
	padding: 10px 20px 0  0;
	background: url(images/title1.gif) no-repeat;
	font-size: 18px;
	color: #ffffff;
}

#fb-like-box
{
width: 292px;
margin-left: 50px;
}

#sidebar a:link {
	direction:	rtl;
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}
#sidebar a:visited {
		text-decoration: none;
}

#sidebar li a {
	direction:	rtl;
	padding-left: 10px;
}

#footer
{
	direction:rtl;
	background:#4686B2;
	height: 47px;
	width:1083px;
	margin:0 auto;
	font-size:10px;
	color:#ffffff;
	padding-top:23px;
	text-align:center;
	border-top:4px solid #19327B;
}

#footer a
{
color: #ffffff;
font-size: 10px;
text-decoration: none;
}
.padding
{
padding: 10px;
color:#FF0000;
font-weight: bold;
}

.center
{
	margin:0 auto;
	text-align:center;
}

.left
{
text-align:left;
}

